/*
 * Compressor: http://www.refresh-sf.com/yui/
 * Select "CSS" from the File Type dropdown
 */

/* caused bug in IE
#_____ContentCMS img { max-width: 100%; }
*/
    

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered &amp; tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/uploads/js/colorbox/images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/uploads/js/colorbox/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/uploads/js/colorbox/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/uploads/js/colorbox/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/uploads/js/colorbox/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; color: #000; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:40px;}
        #cboxTitle{position:absolute; bottom:20px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:0px; left:2px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:20px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:15px; left:0; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:15px; left:27px; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(/uploads/js/colorbox/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/uploads/js/colorbox/images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:15px; right:0; background:url(/uploads/js/colorbox/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(/uploads/js/colorbox/images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/uploads/js/colorbox/images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/uploads/js/colorbox/images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/uploads/js/colorbox/images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/uploads/js/colorbox/images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/uploads/js/colorbox/images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/uploads/js/colorbox/images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/uploads/js/colorbox/images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


/* COLORBOX OVERRIDES */
#cboxWrapper H1, #cboxWrapper H2, #cboxWrapper H3 {color: #000 ;}
#cboxWrapper A {color: #000;}
#cboxWrapper A:link {color: blue;}
#cboxWrapper A:active {color: blue;}
#cboxWrapper A:hover {color: red;} 
#cboxWrapper A:visited {color: blue;}
#cboxWrapper body, #cboxWrapper td, #cboxWrapper p {color: #000;}
 



#homePageWidget { margin-left: 10px; margin-bottom: 10px; text-align: left;} 
#homePageWidget h3 { margin: 0px; padding: 3px 0px 3px 6px; border-bottom: dashed 1px #999999; background-color: #CCCCCC; color: #333333; font-size: 12px; font-weight: bold;}
#homePageWidget ul { list-style: none; padding: 0px; margin: 0px;} 
#homePageWidget li { margin: 5px; } 

/* *	PinIt styles */

.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}




.red { color: red; }

.blue { color: blue; }

.green { color: green; }



.input300w { width: 300px; } 

.input200w { width: 200px; } 

.input100w { width: 100px; } 

.textarea400w { width: 400px; } 




#cmsBlogContainer {
	overflow: hidden;
	width: 100%;
}



#cmsBlogContentsColumn {
	width: 78%;
	float: left;
}



#cmsBlogArchiveColumn {
	width: 20%;
	float: right;
}




.featuredproducts ul {

	list-style: none;

	padding: 0px;

	margin: 0px;

	width: 150px;

	font-family:Arial;

        margin-top:8px;

}

.featuredproducts ul li {

	text-align: center;

	margin-bottom:15px;

}

.featuredproducts img {



	margin-left: auto;

	margin-right: auto;

	padding-bottom:3px

}

.fptitle {

	font-size:12px;

	display:block;

}

.fpprice{

	font-size:16px;

	font-weight:bold;

}

.featuredproducts a {

	

        text-decoration: none;

}



#FeaturedProductsFeatured ul li{



	margin-left: auto;

	margin-right: auto;

	padding-bottom:3px;

        text-align: center;

}



.featuredimage{margin-left: auto;

	margin-right: auto;}


	/* START PRODUCT TABS */
	



/* only tabs links have background colours */
 
#product-moreinfo {
	margin: 0px;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	display: block;
	overflow: hidden;
}

ul#productTabUL {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
}

ul#productTabUL li {
	float: left;
	margin-left: 4px;
	height: auto;
	position: relative;
	list-style-type:none;
}

ul#productTabUL li a {
	background-color: #BBB;
	border: 1px solid #DDD;
	border-bottom: none;
	padding: 3px;
	display:block;
	text-decoration:none;
	color: black;
}

ul#productTabUL li a:hover { background-color: #999; }

ul#productTabUL li a.productTabAactive {
	background-color: #FFF!important;
}

#product-moreinfo .productTabContent {
	display:none;
	border: 1px solid #DDD;
	padding:10px
}

#product-moreinfo .productTabContentActive { display:block }



.productviewgrouplistRight { 	
	float:right; 
	width: 15%; 
	margin-left: 2%; 
	margin-bottom: 10px; 
	display:block;
}

/* END PRODUCT TABS */


.cmsTree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
	margin-bottom: 10px;
}
.cmsTree ul ul {
	margin-left: 5%;
}

.cmsTree LI {
	margin: 1%;
}


ul.list-style-none, ul.list-style-default {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.list-style-none li {
	margin: 0;
	padding: 0;
}

ul.list-style-3col, ul.list-style-4col, ul.list-style-bizcard, ul.list-style-inline, ul.list-style-5col {
	overflow: hidden; 
	margin: 0;
	padding: 0;
	list-style: none; 
	clear: both;
	max-width: 2000px;
	max-width: 100%;
}

 .cmsPageList, .CategoryList,.ProductList { clear: both; }

ul.list-style-default li {
	margin-bottom: 15px; 	
} 

ul.list-style-bizcard li { 
	float: left; 
	display: inline-block;
	width: 48%; 
	margin-right: 2%;
	margin-bottom: 15px; 	
}

ul.list-style-inline li {
	float: left;
	display: inline-block; 
}

ul.list-style-3col li {
	width: 33%;
	display: inline-block; 
	float: left;
}
ul.list-style-4col li {
	width: 25%;
	display: inline-block;
	float: left;
}
ul.list-style-5col li {
	width: 20%;
	display: inline-block;
	float: left;
}
ul.list-style-6col li {
	width: 16%;
	display: inline-block;
	float: left;
}
ul.list-style-3col li div {
	margin: 2px; 
}


/*overflow hidden allows for increased height to accept right aligned images, with no scroll bar... */
.cmsItem {overflow: hidden; margin: 2px; max-width: 2000px;}
.cmsItem div { margin: 0; }
.cmsSmallPrint { font-size: 80% }
.cmsItem .cmsEnquiry { margin: 0; text-align: right; }
.cmsItem .cmsImage { margin:0; margin-bottom: 5px; }  /* just disabled position relative on this one */


/* margin 0 because it creates scroll bars in the cmsItem...*/
.cmsItem .cmsImage img, .cmsItem .cmsImageRight img { max-width: 100%; height:auto; margin: 0;  }
.cmsItem .cmsImage img.largeThumb { max-width: 100%; height:auto; margin: 0;  }
 
.cmsItem .floatRight {
	float: right;
	margin-left: 5px; 
	margin-bottom: 5px;
	max-width: 160px;
	max-height: height:auto;
} 
 
ul.list-style-default .cmsItem { margin-left: 0; margin-right: 0; }  /* just disabled position relative on this one */

ul.list-style-default .cmsItem .cmsImage {float:left; width: 17%; margin-left: 0; margin-right: 2%; text-align: center; }
ul.list-style-default .cmsItem .cmsCheckbox {float:left; width: 10%; margin-left: 0; margin-right: 2%; text-align: center; }
ul.list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:right; width: 80%; margin-left: 1%; margin-right: 0%; }
ul.list-style-default .cmsItem .cmsTitleAndText {float:left; width: 60%; margin-left: 0%; margin-right: 1%; }
ul.list-style-default .cmsItem .cmsPriceAndEnquiry {float:right; width: 20%; margin-left: 0%; margin-right: 0%;  text-align: right; }
ul.list-style-default .cmsItem .cmsSuburb { margin: 0; margin-bottom: 10px; font-weight: bolder; }
ul.list-style-default .cmsItem .cmsPrice { margin: 0; text-align: right; }
ul.list-style-default .cmsItem .cmsEnquiry { margin-top: 10px; text-align: right; }
ul.list-style-default .cmsItem .cmsText { font-size: 90%; }

ul.list-style-3col .cmsItem { margin: 10%; }
ul.list-style-3col .cmsItem .cmsImage {margin-bottom: 5px; text-align: center; }
ul.list-style-3col .cmsItem .cmsPrice { float: left; width: 55%; margin: 0; }
ul.list-style-3col .cmsItem .cmsEnquiry { float: right; width: 40%;  margin: 0; }
ul.list-style-3col .cmsItem .cmsPriceAndEnquiry {  overflow: hidden; }
ul.list-style-3col .cmsItem .cmsTitle { text-align: center; } 
ul.list-style-3col .cmsItem .cmsText, 
ul.list-style-3col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

ul.list-style-4col .cmsItem { margin: 10%; } 
ul.list-style-4col .cmsItem .cmsImage {margin-bottom: 5px; text-align: center; }
ul.list-style-4col .cmsItem .cmsPrice { float: left; width: 55%; margin: 0; }
ul.list-style-4col .cmsItem .cmsEnquiry { float: right; width: 40%; margin: 0; }
ul.list-style-4col .cmsItem .cmsPriceAndEnquiry { overflow: hidden; }
ul.list-style-4col .cmsItem .cmsTitle { text-align: center; } 
ul.list-style-4col .cmsItem .cmsText, 
ul.list-style-4col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

ul.list-style-5col .cmsItem { margin: 10%; }
ul.list-style-5col .cmsItem div { text-align: center; } 
ul.list-style-5col .cmsItem .cmsText, 
ul.list-style-5col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

ul.list-style-6col .cmsItem { margin: 10%; }
ul.list-style-6col .cmsItem div { text-align: center; } 
ul.list-style-6col .cmsItem .cmsText, 
ul.list-style-6col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

ul.list-style-bizcard .cmsItem .cmsImage {float:left; width: 33%; margin: 0; text-align: center; }
ul.list-style-bizcard .cmsItem .cmsTitleAndText {float:right; width: 65%; margin: 0; }
ul.list-style-bizcard .cmsItem .cmsText { font-size: 80%; }
ul.list-style-bizcard .cmsItem .cmsPriceAndEnquiry {float:right; width: 65%; margin: 0; font-size: 80%; }
ul.list-style-bizcard .cmsItem .cmsPrice {float: left; width: 55%;  margin: 0; }
ul.list-style-bizcard .cmsItem .cmsEnquiry {float:right; width: 40%; margin: 0; }
ul.list-style-bizcard .cmsItem .cmsPriceAndEnquiry { overflow: hidden; }


.cmsItem a.moreInfo, .cmsNavButtons a {
	text-decoration: none;
	border: 1px solid #CACACA;
	font-size: 75%;
	display: inline-block;
	padding:1px;
}
 
ul.list-style-default .eventsListIndent { margin-left: 30px; } 
 
/* right aligned images on blogs and galleries and real estate */

div.leftAlignedImageBlock {
	float:left; 
	max-width: 48%; 
	margin-right: 2%; 
	margin-bottom: 10px; 
	display:block;
}

div.rightAlignedImageBlock {
	float:right; 
	max-width: 48%; 
	margin-left: 2%; 
	margin-bottom: 10px; 
	display:block;
}

.zoomedphoto img {
	max-width: 100%;
	max-height: 100%;	
} 

/*underlying image is 320px max, so need to match thumbnails to this size*/
div.imageAlignmentBlock .imageBlockThumbs { max-width: 320px; clear: both;}

/* beware ie must specify 100% relative to the div specified... */
.cmsThumb img { max-height: 100px; max-width: 100px; }

.imageBlockThumbs { margin-top: 5px; }

.imageBlockThumbs ul.list-style-inline li { margin-right: 4px; max-height: 100px; max-width: 100px;}  
.alsoConsider .cmsImage img { max-height: 100px; }

/* 
.productPriceTableDetailed { overflow: auto;}
.productSummaryLeftAlignedBlock { width: 49%; display: block; }
.productSummaryRightAlignedBlock { width: 49%; display: block; }
*/

.cmsProductSummary { overflow: auto;}
#productAdditionalText { clear: both;}
  
  
div.floatRight50PC {
	float:right; 
	width: 49%; 
	margin-left: 1%; 
	display:block; 
}
div.floatLeft50PC {
	float:left; 
	width: 49%; 
	margin-left: 1%; 
	display:block;
}



ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 90px;
	height: 110px; 
	font-size: x-small; 
}
 

P.showMobileSite {
  display:block;
  background-color: #333;
  margin: 0; padding: 10px; 
}
P.showMobileSite A {
 
  display:block;
  font-size: 30pt; 
  color: white; 
  text-align:center!important;
  text-decoration: none; 
}


@media print {
.noPrint {
    display:none;
}
}



#cmsPageFooterTools { margin-top: 10px; }
#cmsBrowserBottomFixed { position:fixed; bottom: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5); }
#cmsBrowserTopFixed { position:fixed; top: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5);}   
#cmsBrowserBottomFixedSpacer { height:20px; }
#cmsBrowserTopFixedSpacer { height:30px; }
#cmsBrowserTopFixed table, #cmsBrowserBottomFixed table {  margin: 3px; width: 100%;}




/*Kaasi, 23/07/2013 Shopping UL CSS Default Styling, adding from
previous file with new class names instead of id */
.CMSPageList {
overflow:auto;
}
.CMSPageList ul {
list-style: none;
margin: 0;
padding: 0;
}
.CMSPageList li.ShopListItem {
display: inline;
float: left;
margin: 2px;
padding:4px;
    width: 232px;
}
.ShopListItemThumb {
width: 232px;
position: relative;
background-color: #ffffff;
border:1px solid #cccccc;
}
.ShopListItemThumb a {
border: none;
}
.ShopListItemThumb a img {
width: 232px;
height: 232px;
}
.ShopListItem .ShopListItemDetails {
padding: 4px 0;
}

.ShopListItemTitle h3 {
margin: 0;
}


.CMSPageList ul .ShopListItemDetails .ShopListItemBuy {
float:right;
}

/* Shopping UL CSS Style Ends */






/*Kaasi, 23/07/2013 Search tag Default Styling, adding from previous
file,got removed somehow with the updates  */

.shopsearch .searchItem{
padding:5px 7px;
overflow:auto
}
.shopsearch .searchItem .searchItemTitle{
font-size:8pt;
font-weight:bold
}
.shopsearch .searchOptions{
list-style:none;
margin-left:0;
padding:0
}
.shopsearch .searchItem .searchItemCombo select{
width:100%;
}
/* default search styling ends */




/** Kaasi , 1/08/2013 ShoppingCart Tag css starts */


                                                                     
#ajaxCart input.shoppingbasketupdatebutton, #ajaxCart input.shoppingbasketremovebutton {font-size: 8pt;} 
#ajaxCart input , #ajaxCart select, #ajaxCart option{font-size: 9pt;} 
                                                                     
                                             
/*---------------------------------------------------

DEFAULT CART CSS BY ANDREW

-----------------------------------------------------*/
.cartSummary { width: 100% ; overflow:auto; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0; } 


.basketSummaryHeader {
	overflow:auto;
}
.basketCartDelete { display: inline-block; width: 50%; float:left; }
.basketCurrencySelector { display: inline-block; width: 50%; float:right; text-align: right; }

.deleteCart a:link { background-color: #ccc; 	display: inline-block; font-size: 8pt;
text-decoration: none; color: #fee; width: 13px; text-align: center;}

.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px; 
} 

.selectShippingMethodMessage {
	text-align: left;
	font-style: italic;
	display: inline-block;
	width:50%;
	float: left;
}


.basketSummaryLineItems {
	border-top: 1px solid #ccc; 
}

.basketSummaryLineItems ul li {
	border-bottom: 1px solid #ccc; 
}


.basketSummaryLine, .basketSummarySubTotalLine { 
	overflow:auto; 
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummarySubTotalLine_Savings{margin-top:15px;margin-bottom:10px;color:#999;font-weight:bolder}


.basketSummaryLineItems ul li li {
	border: none;
}



.basketSummaryLineItemIcons a:link, 
.basketSummaryLineItemIcons a:visited 
{
border: 1px solid #ccc;
display: inline-block;
width: 13px;
text-align: center;
height: 14px;
line-height: 14px;
 text-decoration: none; 
 margin: 2px; 
 font-size: 14px; 
 font-weight: bolder; 
}

.basketSummaryQtyInc a:link { color: green;  }
.basketSummaryQtyDec a:link { color: red;  }


.cartSummary .warning { padding:2px; color:red; background-color: white; border: 1px dashed red ;}

.cartSummary .basketSummaryLineMessage {
	font-size:75%;
	color: red;
}

#ajaxCart label  {font-size: 75%;}

.cartSummary label, .basketID , .vieworderstable label { 
	font-size: 75%;
	min-width: 45px;
	display: inline-block;
 } 

.fullPrice{ text-decoration: line-through; color:red;}

.basketSummaryLineRight .fullPrice{ text-align: right; }
 

.basketCheckoutDiv {
	text-align: right;
}

.basketSummaryPrompt {
	font-size:75%;
	text-align: right;
}


.basketSummaryTotal { 
	border-top: 1px solid #ccc; 
	font-weight: bolder;
}


.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }


.cartSummaryFull .basketSummaryLineImage{max-width:20%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineDetails{width:38%; float: left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineItemOptionsEditable {width:76%; float:left; margin-right: 1%;}
.cartSummaryFull .basketSummaryLineImage img {max-width:100%; max-height: 100%;} 

.cartSummaryFull .basketSummaryLineOptions {
	float: right;
	margin-right: 0%;
	width: 38%; 
}


.cartSummaryNarrow .basketSummaryLineLeft {width:65%; float: left;}
.cartSummaryNarrow .basketSummaryLineRight {width:35%; float: right; max-width:33%; overflow: visible;}
.cartSummaryNarrow .basketSummaryLineItemIcons { display: inline; float: right; }

table.vieworderstable tr.headerrow td , table.vieworderstable tr.viewOrderLine td{
	border-bottom: 1px solid #ccc; 
}



/** Kaasi , 1/08/2013 ShoppingCart Tag css ends */
  
 /* 
 ###########################################################################################

 END  OF CMS COMMON CSS

###########################################################################################
 */


.cmsDefaultTextLogo { 
width: 95px;
line-height: 20px;
border-top: 2px solid black;
border-bottom: 2px solid black;
margin:5px 2px;
}


